#wrapper-container {
  min-width: 1150px; }

.scheduler-mode .fc-event {
  opacity: 0.7; }
.scheduler-mode .fc-event.current-appointment-group {
  opacity: 1; }

.scheduler-content {
  padding: 1em;
  background-color: white;
  border: 1px solid #b6babf;
  margin-left: 0px; }
  .scheduler-content h3 {
    margin-top: 0px; }

.scheduler-header {
  min-height: 27px;
  margin-bottom: 10px; }

.scheduler-wrapper {
  /* extra padding stops final dropdown from getting cut off */
  padding-bottom: 25px; }

/* the 'button' part is to beat g_util_button's specificity */
button.single_item_done_button {
  display: none; }

.showing-single .appointment-group-item,
.showing-single #appointment-group-list-header {
  display: none; }
.showing-single .appointment-group-item.active,
.showing-single .single_item_done_button {
  display: block; }
.showing-single .appointment-group-item {
  border-top: none; }

#scheduler-loading {
  position: relative;
  min-height: 400px; }

#appointment-group-list {
  list-style: none; }

#appointment-group-list-header {
  font-size: 18px;
  line-height: 32px;
  margin-top: 0px; }

.appointment-group-item {
  border-top: 1px solid #cccccc;
  min-height: 68px;
  padding: 6px 0 26px;
  clear: both; }
  .appointment-group-item h3 {
    margin-bottom: 0; }
  .appointment-group-item .alert {
    float: right;
    width: auto;
    padding: 4px 10px;
    margin-right: 5px; }
    .appointment-group-item .alert a {
      text-decoration: underline; }
  .appointment-group-item:first-child {
    border-top: none; }

.unpublished-ag {
  background-color: #f2f2f2; }

.ag-context {
  margin-bottom: 10px;
  color: #666666; }

.ag-context a {
  color: #666666; }

.ag-x-of-x-signed-up {
  font-size: 11px; }

.time-block-list-body-wrapper {
  overflow: auto;
  max-height: 150px;
  overflow-x: hidden;
  margin-bottom: 10px;
  padding-top: 10px; }

.time-block-list-header, .time-block-list-body-wrapper {
  width: 100%;
  border-bottom: 1px solid #dddddd;
  padding-bottom: 10px; }

.time-block-list-body {
  width: 100%; }

.time-block-list th {
  text-align: center;
  font-weight: bold; }
.time-block-list td {
  vertical-align: top; }
.time-block-list .time-range-column {
  width: 130px; }
.time-block-list .date-column {
  width: 200px; }
.time-block-list .start-time-column {
  width: 95px;
  text-align: center; }
.time-block-list .separator-column {
  width: 6px;
  text-align: center;
  line-height: 28px; }
.time-block-list .end-time-column {
  width: 95px;
  text-align: center; }
.time-block-list .date_field {
  width: 120px; }
.time-block-list .time_field {
  text-align: right;
  width: 65px; }
.time-block-list .error {
  border: 1px solid #ee5f5b;
  padding: 2px;
  box-shadow: 0 0 4px #f8b9b7; }
.time-block-list .invalid_datetime, .time-block-list .error {
  color: #b94a48; }
.time-block-list .datetime_suggest {
  display: none; }
.time-block-list .ui-datepicker-trigger {
  display: inline; }
.time-block-list tr.focused .datetime_suggest {
  display: block;
  min-height: 15px; }

#edit_appointment_form td {
  vertical-align: top; }
#edit_appointment_form .context_id, #edit_appointment_form .group_select select {
  width: 150px; }
#edit_appointment_form .section_select ul {
  list-style-type: none;
  margin: 0;
  padding: 0; }
#edit_appointment_form .section_select li {
  list-style-type: none;
  margin: 0;
  padding: 0; }
#edit_appointment_form .right-column-wrapper {
  width: 380px; }

.ag_contexts_selector {
  width: 225px; }

.ag-menu-container {
  position: relative; }

.ag_contexts_menu {
  position: absolute;
  width: 223px;
  background: white;
  border: 1px solid #b6b6b6;
  margin-top: -3px;
  padding-bottom: 5px; }

.ag-contexts {
  margin: 0;
  padding: 0;
  list-style: none;
  max-height: 150px;
  overflow-y: auto; }
  .ag-contexts li {
    margin: 0;
    padding: 0; }
  .ag-contexts label {
    margin-bottom: 0; }

.ag_sections {
  margin: 0;
  padding: 0;
  list-style: none;
  padding-left: 35px; }
  .ag_sections li {
    margin: 0;
    padding: 0; }

.ag_sections_toggle {
  display: block;
  width: 16px;
  height: 16px;
  float: left;
  background-image: url(/images/jqueryui/icon_sprite.png);
  background-position: -16px -80px; }

.ag-sections-expanded {
  background-position: 0px -64px; }

.ag_contexts_done {
  float: right;
  margin: 5px 5px 0 0; }

.delete-block-link {
  display: block;
  float: right;
  color: black;
  line-height: 28px; }

.left-column-wrapper {
  width: 250px;
  float: left; }

.right-column-wrapper {
  width: 325px;
  float: left; }

.details-wrapper {
  clear: both; }

.splitter input[type="number"], .splitter .split-link.btn {
  vertical-align: baseline; }
.splitter .split-link {
  margin-right: 3px; }

.ag-options {
  margin: 0;
  padding: 0; }
  .ag-options input[type="checkbox"] {
    vertical-align: 1px; }
  .ag-options input[type="checkbox"] + label, .ag-options input[type="number"] {
    vertical-align: baseline; }

.ag-options li {
  list-style-type: none;
  padding: 0;
  margin: 0 0 0.5em; }

.context_id {
  max-width: 200px; }

.select-calendar-container {
  margin: 0 0 1.5em; }

.group-signup {
  margin: 0 0 1.5em; }

#message_participants_form {
  padding: 10px; }
  #message_participants_form textarea {
    width: 98%;
    height: 100px; }
  #message_participants_form label {
    font-weight: bold; }
  #message_participants_form .error {
    font-weight: bold;
    color: #aa0000; }
  #message_participants_form ul {
    font-size: 0.8em;
    list-style: none;
    padding: 5px 0;
    margin: 0;
    min-height: 60px;
    max-height: 100px;
    overflow: auto; }
    #message_participants_form ul li {
      overflow: hidden;
      white-space: nowrap;
      float: left;
      margin: 1px 2px 1px 4px;
      padding: 0 14px 0 11px;
      color: black;
      background-color: #dee7fa;
      border: 1px solid #a5bcf0;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      -ms-border-radius: 10px;
      -o-border-radius: 10px;
      border-radius: 10px;
      cursor: default; }
      #message_participants_form ul li.status {
        text-align: center;
        float: none;
        padding: 0;
        margin: 0;
        height: 50px;
        position: relative;
        background: transparent;
        border: 0;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        border-radius: 0px; }
